﻿.c-layout-header {
    z-index: 1000 !important;
}
.c-brand {
    margin: 28px 0 26px 0 !important;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    margin: 10px 0 8px 0 !important;
}
#search_results {
    width:100%;
}
#contact_form {
    padding: 30px 0 0 0 !important;
}
.site-title {
    font-weight: 500;
    font-size: 32px;
    transition: all 0.2s ease 0s;
    display:inline;
    margin: 25px 24px;
}
.site-title:after {
    clear: both;
}
.c-bg-default {
    background-color: #3db3ff !important;
}
.c-card-image {
    width: 60px;
    display: inline-block;
    margin-right: 10px;
    float: left;
}
.c-radio-list {
    padding-left: 20px;
}
.c-radio a {
    color: #3db3ff;
}
.c-radio.white > label {
    color: #fff;
}
.c-tab-pane > p {
    padding-left: 20px;
    color: #fff !important;
}
.tab-content {
    padding: 0px 0 40px 0 !important;
}
.c-content-box.c-size-md {
    padding-top: 20px !important;
}
.c-content-title-1 > .c-line-center {
    margin-bottom: 0px !important;
}
.c-content-feature-11 .c-grid {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.c-card {
    padding: 20px !important;
}
.ui-helper-hidden-accessible { position: absolute; left:-999em; }
.ui-autocomplete { height: 200px; overflow-y: scroll; overflow-x: hidden;}

.pagination > li > a,
.pagination > li > a:hover {
    color: #3db3ff;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #3db3ff;
    border-color: #3db3ff;
}
#licence_table > tbody > tr > th,
#licence_table > tbody > tr > td {
    border-top:none !important;
    border-bottom: 1px solid #ddd;
}
.dropdown.mobile > button {
    width:100%;
    text-align:left;
}
.dropdown.mobile > button > span {
    float: right;
}
.dropdown.mobile > ul {
    border-color: #2f353b !important;
}
.dropdown-menu.mobile {
    border: 1px;
    width:100%;
}
.dropdown.mobile.inverse {
}
.dropdown.mobile.inverse > button {
    background-color:#2f353b;
    border-color: #fff !important;
    color: #fff;
}
.dropdown-toggle-inverse:before {
    display: block;
    position: absolute;
    vertical-align: middle;
    color: transparent;
    font-size: 0;
    content: "";
    height: 5px;
    width: 5px;
    background-color: transparent;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-color: #fff;
    top: 50%;
    left: 100%;
    margin-left: -1rem;
    margin-top: -.1625rem;
    z-index: 2;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.dark {
    background-color:#2f353b;
}
.blue-background:hover,
.blue-background:active,
.blue-background:focus { 
    color: #fff !important; 
}
.c-content-feature-4 .c-feature-content .c-content-v-center {
    height: 400px !important;
}
.c-content-feature-4 .c-content-right.c-diagonal {
    border-left: 200px solid;
    border-top: 400px solid transparent !important;
}
.c-content-feature-4 .c-feature-bg, .c-content-feature-4 .c-content-area {
    height: 400px !important;
    margin-bottom: -400px !important;
}
.summer-campaign {
    background-position: bottom right !important;
    background-size: auto;
    background-color: transparent;
    min-height: 100%;
}
.crest_span {
    display: inline-block;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}
.crest {
    vertical-align: middle;
    width: 280px;
}
.crest_small {
    display: none;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 2.5%;
    z-index: 1;
    width: auto;
    height: auto;
    margin: auto 0px;
    overflow: hidden;
}
.footer_nav {
    display: inline-block;
    position: relative;
}
.footer_nav ul {
    list-style: outside none none;
    width: 100%;
    padding: 15px 0px 0px 0px;
}
.footer_nav li {
    display: inline;
}
.footer_nav ul li::after {
    content: "|";
    margin: 0 15px;
}
.footer_nav ul li:last-child::after {
    content: none;
    margin: 0;
}
.footer_nav ul li a {
    color: #fff;
}
.footer_nav ul li a:active, 
.footer_nav ul li a:hover, 
.footer_nav ul li a:focus {
    color: #3DB3FF;
}
.guides {
    list-style-type: none;
    margin-bottom: 1.5em;
}
.guides li:before {
    color: #3db3ff;
    content: '✔';   
    margin-left: -1em;
    margin-right: .5em;
}
.hyperlinks {
    padding-left: 0;
    margin-bottom: 20px;
}
.hyperlinks li {
    list-style: none;
}
.c-content-feature-1 p {
    font-size: 15px !important;
    font-weight: 400 !important;
}
.numbered_faqs {
    color: #fff;
    padding-left: 15px;
}
.numbered_faqs > li {
    margin-bottom: 0.75em;
}
#filters-container {
    padding-top:10px;
}
.c-layout-sidebar-content.c-align-left {
    padding: 30px 30px 0px !important;
}
.search_results {
    padding-left:0;
}
.search_results > li {
    list-style: none;
    margin-bottom: 1.25em;
}
.faq-icon {
  float:left;
  margin-right:20px;
}
.faq-content {

}
.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed {
    background-color:#f7f7f7 !important;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a.collapsed:hover,
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a.collapsed:focus {
    color: #3db3ff;
    transition: all 0.2s; 
}

.carousel-inner .active.left { left: -33%; }
.carousel-inner .next        { left:  33%; }
.carousel-inner .prev        { left: -33%; }
.carousel-control.left,.carousel-control.right {background-image:none;}
.item:not(.prev) {visibility: visible;}
.item.right:not(.prev) {visibility: hidden;}
.rightest{ visibility: visible;}

#recaptcha_widget_div
{
    border: 1px solid #ccc !important;
    /*border-radius: 4px !important;*/
	padding: 5px;
}
table#recaptcha_table 
{
	border: none !important;
}
table#recaptcha_table > tbody > tr {
    background-color: #fff;
}
#recaptcha_challenge_image {
    margin: 0 !important;
    width: 100% !important;
}

#recaptcha_response_field {
    margin: 0 !important;
    width: 70% !important;
    /*border-radius: 3px;*/
    border: 1px solid #ccc !important;
    padding-left: 5px;
}

.recaptchatable #recaptcha_image {
    margin: 0 !important;
    width: 100% !important;
}

.recaptchatable .recaptcha_r1_c1,
.recaptchatable .recaptcha_r3_c1,
.recaptchatable .recaptcha_r3_c2,
.recaptchatable .recaptcha_r7_c1,
.recaptchatable .recaptcha_r8_c1,
.recaptchatable .recaptcha_r3_c3,
.recaptchatable .recaptcha_r2_c1,
.recaptchatable .recaptcha_r4_c1,
.recaptchatable .recaptcha_r4_c2,
.recaptchatable .recaptcha_r4_c4,
.recaptchatable .recaptcha_image_cell {
    margin: 0 !important;
    width: 70% !important;
    background: none !important;
}


@media (max-width: 991px) {
    .c-layout-sidebar-content {
        padding: 25px 15px  ;
    }
    .c-layout-header .c-brand {
        margin: 17px 15px !important;
    }
    .c-mobile-logo {
        height: 30px;
    }
    .tparrows {
        display: none;
    }
    .c-layout-footer-6 {
        padding-top: 0 !important;
    }
    .c-post-footer {
        margin-top:0;
    }
    .footer_crest {
        width:200px; 
        margin: auto;
        padding-bottom: 15px;
    }
    .c-content-box.c-size-md {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .c-content-feature-11 {
        margin-bottom: 20px;
    }
    .bs-header-dark {
        padding:0;
    }
    .ui-menu-item {
        font-size: 14px !important;
    }
    .c-content-feature-10 > .c-list > li > .c-card > .c-float-left {
        float:none;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
    }
    .c-content-feature-10 > .c-list > li {
        padding: 0 !important;
    }
    .c-content-feature-10 > .c-list > li > .c-card {
        padding: 0 !important;
        margin-bottom: 30px;
    }
    .c-content-feature-10 > .c-list > li > .c-card > .c-content > h3 {
        text-align: center;
    }
    .c-content-feature-10 > .c-list > li > .c-card > .c-content > p {
        text-align: center;
    }
    .c-content-feature-10 > .c-list > li > .c-card > .c-content-left {
        padding-left: 0px;
    }
    .search-button {
        text-align:center;
    }
    .faq-header {
        margin-bottom:0 !important;
    }

}
@media (max-width: 760px) {
    .c-content-ver-nav { 
        padding: 25px 15px;
    }
    .c-layout-sidebar-menu {
        float:right;
        padding-left: 0;
        padding-right: 0;
    }
    .c-layout-sidebar-content {
        float:left;
    }
    .c-layout-revo-slider-4 .c-main-title-circle {
        font-size: 16px;
    }
}
